"moleculeName" : "listPrgBarThin",
"leftBody" : {
    "moleculeName" : "label",
    "text" : "x alkdfjaldf kjasdlkfj salkdfj aslkfdj lksafdj aslkdfj slkfd jsalk jasdlk jsadl kjakslfj "
},
"action" : {
    "actionType" : "back"
},
"rightLabel" : {
    "moleculeName" : "label",
    "text" : "Hello"
},
"rightBar" : {
    "moleculeName" : "line",
    "backgroundColor" : "red"
},
"progressBar" : {
    "moleculeName" : "progressBar",
    "percent" : 40,
    "color" : "red"
},
"leftHeadline" : {
    "moleculeName" : "label",
    "text" : "alkjf dsalkjf kjadfl kja"
}
